<header class="masthead" id="mainHeader">
    <div class="container">
        <div class="intro-text">
            <div class="intro-lead-in">Welcome To {{ setting_value('streams::name', config_get('streams::distribution.name')) }}</div>
            <div class="intro-heading text-uppercase">{{ setting_value('streams::description') }}</div>
            <a class="btn btn-primary btn-xl text-uppercase js-scroll-trigger" href="#services">Tell Me More</a>
        </div>
    </div>
</header>
